jQuery 2.0 finns nu ute!

Det finns så klart en hel del nytt i denna versionen av jQuery. Bland annat så stöds inte längre IE 6/7/8 vilket så klart gör att alla filer är mycket mindre och allt är snabbare. På tiden att det gamla vasas ut på detta viset. Självklart kommer du kunna köra 1.X versionerna för att ha stöd i IE och de kommer fortsätta att underhålla 1.X framöver också och slutar alltså inte helt med IE < 9.

jQuery

Vill du läsa mer om det så kolla in på bloggen för jQuery där det står mer detaljer.

Kommentera

E-postadressen publiceras inte. Obligatoriska fält är märkta *